petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatSeqAIJFromMatlab

Given a MATLAB sparse matrix, fills a SeqAIJ matrix with its transpose.

### Synopsis

    PETSC_EXTERN PetscErrorCode MatSeqAIJFromMatlab(mxArray *mmat,Mat mat)

Not Collective Many br

### Input Parameters

| mmat | - a MATLAB sparse matris Many br
| mat | - an already created MATSEQAIJ Many br

Many br

Level:intermediate
Location:src/mat/impls/aij/seq/matlab/aijmatlab.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages